Commit 290352f9 authored by Nigel McNie's avatar Nigel McNie
Browse files

Make blog selection in recentposts blocktype not required.



This matches previous changes that we did so all blocks could be used in
Views regardless of whether they were copyable.
Signed-off-by: default avatarNigel McNie <nigel@catalyst.net.nz>
parent e2a66696
......@@ -90,9 +90,6 @@ class PluginBlocktypeRecentposts extends PluginBlocktype {
'type' => 'artefactchooser',
'title' => get_string('blogs', 'artefact.blog'),
'defaultvalue' => $default,
'rules' => array(
'required' => true,
),
'blocktype' => 'recentposts',
'limit' => 10,
'selectone' => false,
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment